Java Problem

SallyT

Member
I've recently started to have problems with a warning box jumping out at me saying I require Java to be installed.

I used to run the old CMC platform without any problems, which required Java at the time.

I think this has something to do with an MS update I installed recently but I can't see why that should be.

I've just tried to down load a new version of Sun Micro Java (since Java via MS is no longer available) but that failed to load right at the very last second of running, came up with an error notice 1722 (whatever that is).

Anyone know what might be causing the conflict or where to go to find the problem.

I'm a non-techie, so not too complicated please.

Sally.
 

rossored

Senior member
Sally, have you tried uninstalling the MS update to see if that makes a difference?

Did you do a backup before installing? If not, its always a good idea to.
 

SallyT

Member
Hi Guys,

Many thanks for your helpful suggestions.

I did eventually cure the problem - I'd recently installed a free gift from Barclaycard. The Encyclopedia Britannica. Seems some sort of conflict there, cos now I have uninstalled that and reinstalled Java (after about the 10th time of trying) I've finally got it working again. So, I don't know if that was the cause but a cautionary tale none the less.

Sally.
 
 
Top
AdBlock Detected

We get it, advertisements are annoying!

But it's thanks to our sponsors that access to Trade2Win remains free for all. By viewing our ads you help us pay our bills, so please support the site and disable your AdBlocker.

I've Disabled AdBlock    No Thanks